## gnarwl 3.6.dfsg

=== contrib/Makefile ===
catch:
	$(MAKE) -C .. all

clean:

install:
