=== debian/changelog ===
gnarwl (3.6.dfsg-6.2ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes:
    - Fix FTBFS with ld --as-needed (Closes: #689679, LP: #771112)

 -- Oussama Bounaim <o.bounaim@gmail.com>  Wed, 14 Nov 2012 18:46:32 +0100

gnarwl (3.6.dfsg-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * No longer ship /etc/gnarwl.cfg as a conffile; manage it using ucf to
    preserve user changes. Thanks to Federico Ceratto for writing a first
    version of the patch. (Closes: #687943)
  * Add new Japanese debconf translation by Victory (Closes: #692477)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Nov 2012 20:40:37 +0100

gnarwl (3.6.dfsg-6.1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1074403).  Remaining changes:
    - Fix FTBFS with ld --as-needed (Closes: #689679, LP: #771112)

 -- Vibhav Pant <vibhavp@gmail.com>  Mon, 05 Nov 2012 22:06:17 +0100

gnarwl (3.6.dfsg-6.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Danish, Joe Hansen. Closes: #659777
    - Slovak, Slavko. Closes: #685380
    - Fix French and Italian charset.

 -- David Prévot <taffit@debian.org>  Mon, 10 Sep 2012 17:33:43 -0400

gnarwl (3.6.dfsg-6ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed (LP: #771112) 

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Thu, 15 Sep 2011 16:25:10 +0900

gnarwl (3.6.dfsg-6) unstable; urgency=low

  * Added package ed to list of dependecies ( Closes: #591598 )
  * Updated control file: Standards-version to 3.9.0 

 -- Francesco Zanolin <francesco.zanolin@ingv.it>  Wed, 04 Aug 2010 06:54:49 +0200

gnarwl (3.6.dfsg-5) unstable; urgency=low

  * Corrected wrong path in /var/lib/gnarwl/.forward ( Closes: #584532 )

 -- Alessandro De Zorzi <lota@nonlontano.it>  Thu, 29 Jul 2010 15:57:09 +0200

gnarwl (3.6.dfsg-4) unstable; urgency=low

  * Added debian/watch file 

 -- Francesco Zanolin <francesco.zanolin@ingv.it>  Wed, 21 Apr 2010 11:12:09 +0200

gnarwl (3.6.dfsg-3) unstable; urgency=low

  * Source/format added
  * Corrected Control file, put Standards-Version=3.8.4
  * Set Debian format to 3.0 (quilt)

 -- Francesco Zanolin <francesco.zanolin@ingv.it>  Sun, 19 Apr 2010 19:07:39 +0200

gnarwl (3.6.dfsg-2) unstable; urgency=low

  * Removed libc-dev from Build-deps. ( Closes: #576768 )

 -- Francesco Zanolin  <francesco.zanolin@ingv.it>  Wed, 07 Apr 2010 10:02:24 +0200

gnarwl (3.6.dfsg-1) unstable; urgency=low

  * New upstream release. ( Closes: #555109, #334873, #495957, #437046 )
  * Repackaged to remove non-dfsg schema files (ISPev.schema, ISPev2.schema).
    ( Closes: #457279 )
  * New maintainer upload.  
  * Updated Spanish Debconf po ( Closes: #549665 )

 -- Francesco Zanolin <francesco.zanolin@ingv.it>  Sat, 20 Mar 2010 06:33:26 +0100

gnarwl (3.3-8.5) unstable; urgency=low

  * Non-maintainer upload.
  * Define LDAP_DEPRECATED in order to continue using
    deprecated prototypes. Closes: #472568

 -- dann frazier <dannf@debian.org>  Tue, 22 Apr 2008 01:29:55 -0600

gnarwl (3.3-8.4) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #403958
    - Portuguese. Closes: #412400
    - Brazilian Portuguese. Closes: #417252, #420372, #439700
    - Spanish. Closes: #423626
    - Galician. Closes: #471105
    - Finnish. Closes: #471686
  * Add missing dh_shlibdeps to debian/rules. The package was not depending on
    the libc because of that. Closes: #472376
  * Replace "debconf|debconf-2.0" dependency by ${misc:Depends}

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Mar 2008 20:29:52 +0100

gnarwl (3.3-8.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules : distclean target is now called according to the debian
    policy
  * It now depend on ed package (Closes: #431577)

 -- Philippe Le Brouster <plb@ac-grenoble.fr>  Sat, 29 Sep 2007 01:44:07 +0200

gnarwl (3.3-8.2) unstable; urgency=low

  * Non-maintainer upload to fix not longstanding l10n issues
    (fuzzies introduced by last upload)

 -- Christian Perrier <bubulle@debian.org>  Sat,  2 Dec 2006 17:10:41 +0100

gnarwl (3.3-8.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Depend on "debconf | debconf-2.0" to make the cdebconf transition possible
    (Closes: #331839)
  * Remove the useless dependency on po-debconf
  * Depend on ed as it is used in postinst
    (Closes: #375490)
  * Stop using deprecated debmake and use debhelper mode widely
    Closes: #372994
  * Lintian fixes:
    - Uses a default debhelper compatibility of 4. Includes a 
      reworked build system to better fit the current common use
    - no more install upstream's INSTALL file in /usr/share/doc/gnarwl
    - rewrite debconf templates to make them fit advices from the Developer's
      Reference
    - remove debian/conffiles that contains only files in /etc (redundant)
    - use debconf-updatepo in the clean target. Therefore Build-Depend on
      po-debconf
    - remove obsolete Build-Depends on debmake
    - update Standards to 3.7.2 (checked)
  * Remove the unused gnarwl/upgrade debconf template
  * Replace "alternativly" by "optionnally". Closes: #398165
  * Debconf translations:
    - Vietnamese added. Closes: #311799
    - Czech added. Closes: #310470
    - Swedish. Closes: #336892
    - Brazilian Portuguese added. Sent during the call for updates of 
      the NMU campaign
    - Portuguese added. Sent during the call for updates of the NMU campaign
    - Russian added. Sent during the call for updates of the NMU campaign
    - Italian added. Sent during the call for updates of the NMU campaign
    - German updated. Sent during the call for updates of the NMU campaign

 -- Christian Perrier <bubulle@debian.org>  Sat,  4 Nov 2006 20:11:25 +0100

gnarwl (3.3-8) unstable; urgency=low

  * Fixed upstream URL (Closes: #289598)
  * Corrected upstream INSTALL file to represent current options

