=== debian/control ===
Source: gnarwl
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Francesco Zanolin <francesco.zanolin@ingv.it>
Uploaders: Alessandro De Zorzi <lota@nonlontano.it>
Build-Depends: debhelper (>= 7), libldap2-dev, libgdbm-dev, po-debconf, quilt
Standards-Version: 3.9.0
Homepage: http://www.onyxbits.de/gnarwl

Package: gnarwl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>=3.48), ucf
Recommends: phamm-ldap-vacation
Description: Email autoresponder based on LDAP
 Gnarwl is an email autoresponder. Unlike the original vacation program,
 gnarwl is based on LDAP, so that there's no need for users to have unix
 accounts on the mail server.
