=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

package=gnarwl

build: $(QUILT_STAMPFN) build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=$(CURDIR)/debian/$(package)/usr \
	            --mandir=$(CURDIR)/debian/$(package)/usr/share/man \
	            --sysconfdir=$(CURDIR)/debian/$(package)/etc \
	            --with-docdir=$(CURDIR)/debian/$(package)/usr/share/doc/gnarwl \
	            --with-homedir=$(CURDIR)/debian/$(package)/var/lib/gnarwl \
	            --with-mta=/usr/sbin/sendmail
	$(MAKE) CFLAGS="-O2 -g -Wall -I.."
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f `find . -name "*~"`
	rm -rf debian/files* core
	debconf-updatepo
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/$(package)/usr DESTDIR=$(CURDIR)/debian/$(package)
	rm $(CURDIR)/debian/$(package)/usr/share/doc/gnarwl/INSTALL || true
	rm -fr $(CURDIR)/debian/$(package)/etc/ldap || true
	rm -fr $(CURDIR)/debian/$(package)/var/lib/gnarwl/bin || true
	rm -fr $(CURDIR)/debian/$(package)/usr/share/doc/gnarwl/LICENSE || true
	touch install-stamp

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installdebconf
	dh_installman
	dh_compress
	dh_strip
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
