=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg+$// \
http://www.onyxbits.de/gnarwl http://www.onyxbits.de/sites/default/files/upload_cck/node/526/gnarwl-(.+).tgz
